can i update to 10.5 ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Vincent Vicious, Jan 31, 2016.

  1. Vincent Vicious
    OP

    Vincent Vicious Advanced Member

    Newcomer
    84
    5
    Dec 8, 2015
    Macau
    im using rxtools , currently my emunand is on "RX-E 10.3.0-28E"
    can i update to the newer version "10.5" without any problems ?
    btw my sysnand is on 4.4
     
  2. Salamencizer

    Salamencizer Cute Hot Whatever

    Member
    795
    722
    Oct 3, 2015
    India
    In your heart
    I'm on rXTools EmuNAND 10.5. Works fine. You may update, but Ironhax might not work(Who is gonna use Ironhax when you have HBlauncher Loader?)
     
  3. Vincent Vicious
    OP

    Vincent Vicious Advanced Member

    Newcomer
    84
    5
    Dec 8, 2015
    Macau
    im using ironhax lol whats this HBlauncher loader ? never heard of it tho
     
  4. Salamencizer

    Salamencizer Cute Hot Whatever

    Member
    795
    722
    Oct 3, 2015
    India
    In your heart
    Hmmm....
    you seem to be new. Install the CIA on your emunand, and you could get access to homebrew directly from home menu.
     
  5. Shadowfied

    Shadowfied GBAtemp Advanced Maniac

    Member
    1,926
    1,771
    Dec 6, 2014
    How are you using Ironhax and don't know about the Hombrew Loader?
     
  6. Vincent Vicious
    OP

    Vincent Vicious Advanced Member

    Newcomer
    84
    5
    Dec 8, 2015
    Macau
    i forgot cause i installed it a while ago , i know the hombrew launcher its where i instaeed ironhax but i dont know about hombrew launcher loader
     
  7. Shadowfied

    Shadowfied GBAtemp Advanced Maniac

    Member
    1,926
    1,771
    Dec 6, 2014
    Oh, I'm sorry, my bad. He's talking about the HB Launcher CIA by yellows8. Install that in your EmuNAND and it can take you straight to the HBL.